/* ANY CSS FOR ALL WIDTHS GOES HERE

----------------------------------------------------------- */



#s5_map_canvas img { max-width:none !important;}



@media screen and (min-width:1100px) and (max-width: 1200px){



	#s5_button_frame ul li a {

	font-size:.8em !important;}

#tp{

margin:5px 1px 5px 1px;

padding-top:5px;

}	

}	





@media screen and (max-width: 1000px){



	/* DEFAULT

	----------------- */



	.s5_wrap {

	width:95% !important;

	}

	

		

	#s5_middlerow_left, #s5_middlerow_right {

	font-size:0.9em;}

	

	#s5_footer {

    margin-bottom: 14px;

    margin-top: 8px;}

	



	

}	







/* ALL WIDTHS UNDER 970PX

----------------------------------------------------------- */



@media screen and (max-width: 970px){



	/* DEFAULT

	----------------- */



	.s5_wrap {

	width:95% !important;

	}

	

	.s5_is_display, .s5_is_slide {

	position:relative !important;

	}

	

	.s5_is_slide {

	height:auto !important;

	}

	

	#fontControls {

	display:none;

	}

	

	/* CUSTOM

	----------------- */

	

	#s5_bottom_menu_wrap {

		display:none;}

		

	#s5_middlerow_right {

		display:none;}

		

	#s5_headermenu {

	display:none;}	

	

}





/* TABLET PORTRAIT MODE CSS

----------------------------------------------------------- */



@media screen and (min-width:580px) and (max-width: 970px){



	

	/* CUSTOM

	----------------- */

	

	#s5_nav li a {

	font-size:.9em;}

	

	/*.items-row .item {/*insert*/

	/*width:30% !important;

	padding-left:0px !important;

	padding-right:0px !important;

	margin-right:0px !important;

	margin-left:0px !important;

	}*/

	.cols-1{

        display: block;

        float: none !important;

        margin: 0 !important;}



.cols-2 .column-1{

        width:46%;

        float:left;}



.cols-2 .column-2{

        width:46%;

        float:right;

        margin:0}



.cols-3 .column-1{

        float:left;

        width:31%;/*change 29%*/

        padding:0px 5px;

       /* margin-right:2%;/*change 4%*/

}

.cols-3 .column-2{

        float:left;

        width:31%;/*change 29%*/

        margin-left:0;

        padding:0px 5px;

		/*margin-right:2%;/*change 4%*/}

.cols-3 .column-3{

        float:right;

        width:31%;/*change 29%*/

        padding:0px 5px;}

		

.cols-4 .column-1{

        float:left;

        width:22%;/*change 29%*/

        padding:0px 5px;

}

.cols-4 .column-2{

        float:left;

        width:22%;/*change 29%*/

        margin-left:0;

        padding:0px 5px;

		}

.cols-4 .column-3{

         float:left;

        width:22%;/*change 29%*/

        padding:0px 5px;

		}

.cols-4 .column-4{

        float:right;

        width:22%;/*change 29%*/

        padding:0px 5px;}

#tp{

margin:5px 1px 5px 1px;

padding-top:5px;

}

.cols-3 .column-1#tp {

        float:left;

        width:31%;/*change 29%*/

        padding:0px 5px;

       /* margin-right:2%;/*change 4%*/

}

.cols-3 .column-2#tp {

        float:left;

        width:31%;/*change 29%*/

        margin-left:0;

        padding:0px 5px;

		/*margin-right:2%;/*change 4%*/}

.cols-3 .column-3#tp{

        float:left;

        width:31%;/*change 29%*/

        padding:0px 5px;}

}





/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS

----------------------------------------------------------- */



@media screen and (max-width: 750px){



	/* CUSTOM

	----------------- */

	

	#s5_menu_outter, #s5_headermenu {

	display:none;}

	

	#s5_footer {

	margin-right:-7px;}





}





/* MOBILE LAYOUT CSS

----------------------------------------------------------- */



@media screen and (max-width: 579px){



	/* DEFAULT

	----------------- */



	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {

	float:none;

	}



	#s5_columns_wrap_inner {

	width:100%;

	}



	#s5_center_column_wrap {

	width:100%;

	left:100%;

	}



	#s5_left_column_wrap {

	left:0%;

	}

	

	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {

	width:100% !important;

	}

	

	#s5_center_column_wrap_inner {

	margin:0px !important;

	}

	

	#s5_left_column_wrap {

	margin-right:0px !important;

	}

	

	#s5_right_column_wrap {

	margin-left:0px !important;

	}

	

	.items-row .item {

	width:100% !important;

	padding-left:0px !important;

	padding-right:0px !important;

	margin-right:0px !important;

	margin-left:0px !important;

	}

	    div.fcdestination{

    width:100%;   

}

div.fcdestination label{

    width: 43% !important;

}

div.fcdestination input[type="checkbox"]

{

    margin: 0;

padding:0;

    width: 20px;

}

	

	/* CUSTOM

	----------------- */

	

	.s5_ts_active, .s5_ts_not_active {

		margin-right: 31px !important;}

}





/* CUSTOM SIZES

----------------------------------------------------------- */













/* S5 BOX

----------------------------------------------------------- */



@media screen and (max-width: 970px){



	#colorbox {

	width:50% !important;

	height:auto !important;

	}

	

	#cboxWrapper {

	width:100% !important;

	}

	

	#cboxContent, #cboxLoadedContent {

	width:100% !important;

	height:auto !important;

	}

	

	#colorbox {

	left:25% !important;

	width:50% !important;

	height:100% !important;

	top:25% !important;

	}

	

}



@media screen and (max-width: 750px){



	#cboxOverlay, #colorbox {

	display:none !important;

	}

	

	

	#s5_button_frame ul li {

    float: none !important;

    text-align: center !important;}

	

	#s5_button_frame {

    height: auto !important;}

	

	.s5_ts_active, .s5_ts_not_active {

		margin-right: 31px !important;}

	

	

}

























/* SINGLE COLUMN FOR SMALL TABLETS - THIS IS ONLY USED FOR IE7 AND IE8. THE CLASS IS SET WITH JAVASCRIPT FOR IE ONLY

----------------------------------------------------------- */



@media screen and (max-width: 750px){

	ul.jwts_tabbernav li a {font-size:12px;margin:0 3px 0 0;padding:4px 8px 6px;}

	.s5_ie_single_column #s5_right_column_wrap_inner .s5_float_left, .s5_ie_single_column #s5_left_column_wrap_inner .s5_float_left {

	float:none  !important;

	}



	.s5_ie_single_column #s5_columns_wrap_inner {

	width:100%  !important;

	}



	.s5_ie_single_column #s5_center_column_wrap {

	width:100%  !important;

	left:100%  !important;

	}



	.s5_ie_single_column #s5_left_column_wrap {

	left:0%  !important;

	}

	

	.s5_ie_single_column #s5_left_top_wrap, .s5_ie_single_column #s5_left_column_wrap, .s5_ie_single_column #s5_left_inset_wrap, .s5_ie_single_column #s5_left_wrap, .s5_ie_single_column #s5_left_bottom_wrap, .s5_ie_single_column #s5_right_top_wrap, .s5_ie_single_column #s5_right_column_wrap, .s5_ie_single_column #s5_right_inset_wrap, .s5_ie_single_column #s5_right_wrap, .s5_ie_single_column #s5_right_bottom_wrap {

	width:100% !important;

	}

	

	.s5_ie_single_column #s5_center_column_wrap_inner {

	margin:0px !important;

	}

	

	.s5_ie_single_column #s5_left_column_wrap {

	margin-right:0px !important;

	}

	

	.s5_ie_single_column #s5_right_column_wrap {

	margin-left:0px !important;

	}

	

	.s5_ie_single_column  .items-row .item {

	width:100% !important;

	padding-left:0px !important;

	padding-right:0px !important;

	margin-right:0px !important;

	margin-left:0px !important;

	}



}

@media screen and (min-width:300px) and (max-width: 400px){

  div.fcdestination{

    width:100%;   

}

div.fcdestination label{

    width: 90%!important;

}

div.fcdestination input[type="checkbox"]

{

    margin: 0;

padding:0;

    width: 20px;

}



div.fcinterest{

    width:100%;   

}

div.fcinterest label{

    width: 90%!important;

}

div.fcinterest input[type="checkbox"]

{

    margin: 0;

padding:0;

    width: 20px;

}
ul.jwts_tabbernav li a {font-size:11px;margin:0 3px 0 0;padding:2px 2px 2px;}

}